고객지원

  • 공지사항
제목 : 알패스를 최신버전으로 사용하여 주시기 바랍니다.
작성자 : 관리자 첨부파일 :  파일없음

안녕하세요

유세이프 관리자입니다.

전자보증서비스를 사용하시는 고객님들중 windowsXP 서비스팩2 를 사용하시고

알패스(자동로그인툴)를 사용하시는 분들이 오류를 일으키는 현상을 발견하였습니다.

알패스가 최신버전으로 패치되면서 이와 같은 오류가 해결이 되었습니다.

반드시 최신버전(2.52) 으로 알패스를 사용하여 주시기 바랍니다.

감사합니다.

이전글 : 공인인증서 안내입니다.
다음글 : 2005년 3월 31일 피해사례및 보상처리결과입니다.